Package: lua-readline / 2.9-1

Metadata

Package Version Patches format
lua-readline 2.9-1 3.0 (quilt)

This package has no patches.